agent_id: security-scanner
model: claude-sonnet-4-6
squad: infrastructure-and-devops
thread_type: C-Thread
purpose: Scan Genesis infrastructure for security vulnerabilities; CVE checks, open port audit, dependency review
status: ready
created: 2026-02-24
